-- Update these when emotes are added or removed from Moods, Social, or Northern:
mood_count = 11;
social_count = 16;
northern_daily_count = 4;


-- If you add or remove emotes from the Moods, Social, or Northern sections
-- remember to update the counts above.
_EMOTES = {

-- moods
"/mood_angry",
"/mood_apprehensive", 
"/mood_calm", 
"/mood_confused", 
"/mood_fearful", 
"/mood_happy", 
"/mood_mischievous", 
"/mood_sad", 
"/mood_sleepy", 
"/mood_solemn", 
"/mood_surprised",

-- The emotes contribute to the Social Titles
"/angry",
"/beg", 
"/bored", 
"/bow", 
"/cheer", 
"/confused", 
"/cower", 
"/flirt", 
"/kiss", 
"/laugh", 
"/mock", 
"/rude", 
"/salute", 
"/scold", 
"/surrender", 
"/thank",

--These are for the Dale Shoppers Dailies
"/assist",
"/calm",
"/congratulate",
"/salute",

-- standard emotes
"/agree",
"/ahem", 
"/assist", 
"/attack", 
"/away",
"/bannergondor",
"/banner_ironhills",
"/banner_zhelruka",
"/beckon",
"/bio",
"/blush", 
"/boo", 
"/bother", 
"/brb", 
"/bringiton",
"/bubble_fish_pipe",
"/burp", 
"/bye",
"/calm", 
"/challenge", 
"/charge", 
"/chip", 
"/chuckle", 
"/clap", 
"/coin_toss",
"/congratulate", 
"/cough", 
"/crazy", 
"/cry", 
"/curtsey", 
"/dance",
"/dance1", 
"/dance2", 
"/dance3", 
"/dance_Dwarf", 
"/dance_Dwarf2", 
"/dance_Elf", 
"/dance_Elf2", 
"/dance_Hobbit", 
"/dance_Hobbit2", 
"/dance_Hobbit3", 
"/dance_Hobbit4", 
"/dance_Man", 
"/dance_Man2", 
"/dance_Man3", 
"/dance_Jig", 
"/dowse", 
"/dream", 
"/drink", 
"/drive",
"/drool", 
"/dustoff", 
"/eat", 
"/faint",
"/feather", 
"/fidget", 
"/fight", 
"/firebreath", 
"/fishslap",
"/flex", 
"/flip", 
"/followme", 
"/fountain",
"/freeze",
"/giggle",
"/groundroll",
"/grumble", 
"/hail", 
"/handstand", 
"/heave",
"/heropose",
"/howl",
"/hug",
"/impatient", 
"/innocent", 
"/inspectgem",
"/jazzhands",
"/jjacks",
"/juggle",
"/jump", 
"/kneel", 
"/lecture",
"/liedown", 
"/lol",
"/look", 
"/lookaround", 
"/meditate", 
"/mountbow", 
"/mountrearup", 
"/mountkick", 
"/mourn",
"/mumble", 
"/no", 
"/nothing", 
"/oop", 
"/orb_blue",
"/pan", 
"/paper",
"/pat", 
"/pick", 
"/point", 
"/poke", 
"/pose", 
"/pushups", 
"/putt", 
"/ready", 
"/resist", 
"/rest",
"/rich",
"/roar",
"/roll",
"/sad",
"/scratch", 
"/scissor",
"/scratch",
"/shakefist", 
"/shiver", 
"/shrug", 
"/sigh", 
"/sing", 
"/sit", 
"/slap", 
"/smackhead", 
"/smoke", 
"/smoke1", 
"/sneeze",
"/snowlizard",
"/sorry", 
"/sos",
"/spooky_horn",
"/spin", 
"/stare",
"/stone",
"/story", 
"/stretch", 
"/succumb", 
"/sweat", 
"/swordsalute", 
"/talk", 
"/tantrum", 
"/tear", 
"/think",
"/tickle", 
"/toast", 
"/triumph",
"/trumpet",
"/warmhands",
"/wave", 
"/wait",
"/whippitydo", 
"/whistle", 
"/wince",
"/wine_tasting",
"/wipesweat",
"/wink", 
"/yawn",
"/yes"
};

mood_min = 1;
mood_max = mood_min + mood_count - 1;
social_min = mood_max + 1;
social_max = social_min + social_count -1;
northern_daily_min = social_max + 1;
northern_daily_max = northern_daily_min + northern_daily_count - 1;
